hadoop-common-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Kihwal Lee (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (HADOOP-15815) Upgrade Eclipse Jetty version due to security concerns
Date Wed, 03 Oct 2018 14:11:00 GMT

    [ https://issues.apache.org/jira/browse/HADOOP-15815?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=16637009#comment-16637009
] 

Kihwal Lee commented on HADOOP-15815:
-------------------------------------

We've been internally using 9.3.24.v20180605 and not seen any issues. I think we can safely
update it in all 3.x lines.

> Upgrade Eclipse Jetty version due to security concerns
> ------------------------------------------------------
>
>                 Key: HADOOP-15815
>                 URL: https://issues.apache.org/jira/browse/HADOOP-15815
>             Project: Hadoop Common
>          Issue Type: Task
>    Affects Versions: 3.1.1
>            Reporter: Boris Vulikh
>            Priority: Major
>
> * [CVE-2017-7657|https://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2017-7657]
>  * [CVE-2017-7658|https://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2017-7658]
>  * [CVE-2017-7656|https://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2017-7656]
>  * [CVE-2018-12536|https://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2018-12536]
> We should upgrade the dependency to version 9.3.24 or the latest, if possible.



--
This message was sent by Atlassian JIRA
(v7.6.3#76005)

---------------------------------------------------------------------
To unsubscribe, e-mail: common-issues-unsubscribe@hadoop.apache.org
For additional commands, e-mail: common-issues-help@hadoop.apache.org


Mime
View raw message